<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Media</title>
        <meta charset="UTF-8">
        <meta name="description" content="HTML">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/EXTRA/Terstegen.ico">
    </head>
    <body bgcolor="#C5FFF5">
        <h1>IMATGE</h1>
            <figure>
                <img src="/EXTRA/bosque.jpg" alt="Bosque">
            </figure>
        <h2>AUDIO</h2>
            <audio src="/EXTRA/BAD-BUNNY-AMORFODA-Video-Oficial_kLpH1nSLJSs.mp3" controls type="audio/mp3"></audio>
        <h2>VIDEO</h2>
            <video src="/EXTRA/Qualifying Highlights _ 2022 Japanese Grand Prix.mp4" type="video/mp4" controls poster="/EXTRA/ITB_Logo_417.png"></video><br>
        <h2>VIDEO YT</h2>
            <iframe width="560" height="315" src="https://www.youtube.com/embed/ptc4Awb0UpU" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
            </p>
            <a href="/EXERCICICS/Index.html">INDEX</a>
    </body>
</html>    